#header {
    height:100% !important;
		min-height:25px;
}

#reportDate {
  padding-top:0 !important;
}
#frequency {
	height:25px;
	line-height:25px;
}

#logoIOC,
#logoBridge,
#logoIOM {
  display:none !important;
}

body>nav {
  display :none;
}

#logoPartners {
  display:none;
}
#reportDate {
	display:none;
}
#credits {
  height:35px;
  line-height:35px;
  text-align:center;
  padding-right:1em;
}

#report {
  display:none;
}
#sig {
  left:0px;
}
#time {
  left:0px;
}

#openDetails {
  display:none;
}
#weather {
  left:0;
}

@media screen and (max-width:900px) {
  #header {
    height:100% !important;
  }
  #reportDate {
    padding-top:0 !important;
  }
  #sig {
    *top:20px;
  }
  #weather {
    *top:20px;
  }
  #report {
    display:block;
  }
}

@media screen and (max-width:500px) {
  #header {
    height:100% !important;
  }
  #reportDate {
    padding-top:0 !important;
  }
}